.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5143a929-7a35-7408-6172-035215283b8c {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 350px !important;
}
.lfr-layout-structure-item-9f139e7d-cb4a-0004-c9ba-dbf8eff66724 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-05b47874-d070-4047-a92b-b1133c2b919b {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 350px !important;
}
.lfr-layout-structure-item-4a6c5860-42f4-3709-a411-b1e6d3ebeb88 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6e9c13c0-9595-d880-33cd-27a8ebb06cd9 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-842d7a33-c9f8-d162-99f7-17c428c0d906 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-54034014-a35f-10ed-1d65-91de936d7eaa {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 350px !important;
}
.lfr-layout-structure-item-8af2b835-9a39-38a1-5383-c6d818ce3281 {
display: none !important;
}
.lfr-layout-structure-item-54410558-25d9-0a76-ef04-a7563f999e76 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-81272a18-4e82-fe5f-4f60-008e450b840f {
display: none !important;
}
.lfr-layout-structure-item-c8372cd7-4606-0547-d101-613b2a7c0fda {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3ada907e-ddee-9a10-f5e6-979e65572c11 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f89b5c88-0bbe-4577-4841-d4a3e897d90e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e5a93182-fe50-25d8-bc36-008093cf4f56 {
max-width: 200px !important;
text-align: right !important;
}
.lfr-layout-structure-item-821722b2-9ba3-8f07-435f-a7980682cf7e {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eefda552-4c08-3943-dfe2-83b46b6ab843 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-2f6f3183-73f9-a11d-0244-0a3a61f2610e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
